@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* common */


div#wpadminbar {
    background: #f0a73b;
}

.p-articleMetas__termList.c-categoryList {
    display: none;
}

.single .p-breadcrumb__item:last-child>span.p-breadcrumb__text {
    display: block;
}

.single-post main#main_content {
    background: #fff;
    padding: 56px;
}
.-body-solid .p-breadcrumb.-bg-on {
    background: #eae9e7;
    box-shadow: none;
}
@media not all and (min-width: 960px) {
    #sidebar {
            display:none;
    }
}
@media (max-width: 600px) {
.single-post main#main_content {
    padding: 24px 16px;
}
}


/* ボタンをブロック化（回り込み防止 & 中央配置） */
.my-aff-btn-wrap{
  display: block;
  clear: both;
  margin: 20px 0;
  text-align: center; /* ← これ追加 */
}

/* SWELL風メインボタン */
.my-aff-btn{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: .9em 1.6em;
  border-radius: 999px;
  font-weight: 700;
  cursor: pointer;

  background: var(--color_main, #e7b15f);
  color: #fff;
  border: 1px solid var(--color_main, #e7b15f);

  transition: .15s ease;
}

.my-aff-btn:hover{
  opacity:.9;
}

.my-aff-text{
    cursor: pointer;
    text-decoration: underline;
    margin-bottom: 2em;
    display: inline-block;
}

table span.my-aff-btn.js-aff-link {
    font-size: 12px;
    padding: .5em 1em;
    background: #a4ce30;
    border: none;
    font-weight: 700;
    transition: box-shadow .25s;
    box-shadow: var(--swl-btn_shadow);
}
table .my-aff-btn-wrap {
    margin: .5em .25em;
}